[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCurrencyField.Create

Create a new instance of a TCurrencyField.

## Declaration

Source position: db.pas line 663

`public constructor TCurrencyField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the new field instance

## Description

Create initializes a new instance of TCurrencyField. It calls the inherited constructor and then sets some properties (TCurrencyField.Currency) to be able to work with currency data.

## See also

TField |  | Provide access to the contents of a single field in a record
TCurrencyField.Currency |  | Is the field a currency field

Documentation generated on: Feb 26 2014